/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */
/*
 * Body
 */
body {
  margin: 0;
  padding: 0;
}

body.section-audiences {
  background-color: #FFFFFF;
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
#skip-link {
  margin: 0;
}
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

#logo {
  /* Wrapping link for logo */
  float: left;
  /* LTR */
  margin: 0;
  padding: 0;
}
#logo img {
  vertical-align: bottom;
}

#name-and-slogan {
  /* Wrapper for website name and slogan */
  float: left;
}

#site-name {
  /* The name of the website */
  margin: 0;
  font-size: 2em;
  line-height: 1.5em;
}
#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}
#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

#site-slogan {
  /* The slogan (or tagline) of a website */
  margin: 0;
  font-size: 1em;
}

.region-header {
  /* Wrapper for any blocks placed in the header region */
  clear: both;
  /* Clear the logo */
}

/*
 * Main (container for everything else)
 */
#main {
  padding-top: 0;
}

/*
 * Content
 */
.breadcrumb {
  /* The path to the current page in the form of a list of links */
}
.breadcrumb ol {
  margin: 0;
  padding: 0;
}
.breadcrumb li {
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

h1.title,
h2.node-title,
h2.block-title,
h2.title,
h2.comment-form,
h3.title {
  /* Comment title */
  margin: 0;
}

tr.even {
  /* Some tables have rows marked even or odd. */
  /* background-color: #eee; */
  /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */
  /* Drupal core uses a #eee background */
}

div.messages {
  /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */
  margin: 1.5em 0;
  /* Drupal core uses "6px 0" margin */
}
div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status {
  /* Normal priority messages */
}

div.warning,
tr.warning {
  /* Medium priority messages */
  /* border: 1px solid #f0c020; */
  /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error {
  /* High priority messages. See also the .error declaration below. */
}

.error {
  /* Errors that are separate from div.messages status messages. */
  /* color: #e55; */
  /* Drupal core uses a #e55 background */
}

.warning {
  /* Warnings that are separate from div.messages status messages. */
  /* color: #e09010; */
  /* Drupal core uses a #e09010 background */
}

.tabs {
  /* See also the tabs.css file. */
}

.region-help {
  /* Help text on a page */
}

.more-help-link {
  /* Link to more help */
}

.region-content {
  /* Wrapper for the actual page content */
}

ul.inline {
  /* List of links generated by theme_links() */
  display: inline;
  padding: 0;
}
ul.inline li {
  display: inline;
  list-style-type: none;
  padding: 0 1em 0 0;
  /* LTR */
}

span.field-label {
  /* The inline field label used by the Fences module */
  padding: 0 1em 0 0;
  /* LTR */
}

.item-list .pager {
  /* A list of page numbers when more than 1 page of content is available */
  padding: 0;
}
.item-list .pager li {
  /* Each page number in the pager list */
  padding: 0 0.5em;
}

.feed-icon {
  /* The link to the RSS or Atom feed for the current list of content */
}

.more-link {
  /* Aggregator, blog, and forum more link */
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
.region-sidebar-first #block-menu-block-2, .region-sidebar-first #block-menu-block-3, .region-sidebar-first #block-menu-block-1 {
  color: #636363;
  margin: 0;
  margin-right: 50px;
  text-align: right;
}
.region-sidebar-first #block-menu-block-2 .block-title, .region-sidebar-first #block-menu-block-3 .block-title, .region-sidebar-first #block-menu-block-1 .block-title {
  font-size: 1.16em;
  margin-bottom: 30px !important;
  line-height: 1.3em;
  text-transform: uppercase;
  word-break: keep-all;
}
.region-sidebar-first #block-menu-block-2 .block-title a, .region-sidebar-first #block-menu-block-3 .block-title a, .region-sidebar-first #block-menu-block-1 .block-title a {
  border: 0px;
}
.region-sidebar-first #block-menu-block-2 ul, .region-sidebar-first #block-menu-block-3 ul, .region-sidebar-first #block-menu-block-1 ul {
  margin: 0;
  padding: 0;
  /* edit for about us/leader menu */
}
.region-sidebar-first #block-menu-block-2 ul li, .region-sidebar-first #block-menu-block-3 ul li, .region-sidebar-first #block-menu-block-1 ul li {
  list-style: none !important;
  margin-bottom: 20px;
  line-height: 1.6em;
}
.region-sidebar-first #block-menu-block-2 ul ul li, .region-sidebar-first #block-menu-block-3 ul ul li, .region-sidebar-first #block-menu-block-1 ul ul li {
  margin: 7px 0 0 7px;
  line-height: 1.5em;
  font-size: 0.8em;
}
.region-sidebar-first #block-menu-block-2 ul ul li a, .region-sidebar-first #block-menu-block-3 ul ul li a, .region-sidebar-first #block-menu-block-1 ul ul li a {
  text-transform: none;
}
.region-sidebar-first #block-menu-block-2 ul ul li:last-child, .region-sidebar-first #block-menu-block-3 ul ul li:last-child, .region-sidebar-first #block-menu-block-1 ul ul li:last-child {
  margin-bottom: 20px;
}
.region-sidebar-first #block-menu-block-2 ul ul li:first-child, .region-sidebar-first #block-menu-block-3 ul ul li:first-child, .region-sidebar-first #block-menu-block-1 ul ul li:first-child {
  margin-top: 20px;
}
.region-sidebar-first #block-menu-block-2 ul .aolcorporate, .region-sidebar-first #block-menu-block-3 ul .aolcorporate, .region-sidebar-first #block-menu-block-1 ul .aolcorporate {
  padding-top: 10px !important;
}
.region-sidebar-first #block-menu-block-2 a, .region-sidebar-first #block-menu-block-3 a, .region-sidebar-first #block-menu-block-1 a {
  font-weight: 900;
  color: #c0c0c0;
  text-transform: uppercase;
  text-decoration: none;
}
.region-sidebar-first #block-menu-block-2 a:hover, .region-sidebar-first #block-menu-block-2 a.active, .region-sidebar-first #block-menu-block-2 a.active-trail, .region-sidebar-first #block-menu-block-3 a:hover, .region-sidebar-first #block-menu-block-3 a.active, .region-sidebar-first #block-menu-block-3 a.active-trail, .region-sidebar-first #block-menu-block-1 a:hover, .region-sidebar-first #block-menu-block-1 a.active, .region-sidebar-first #block-menu-block-1 a.active-trail {
  padding-bottom: 1px;
  color: #636363;
  border-bottom: 1px solid black;
}

/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
/*
 * Page bottom
 */
.region-bottom {
  /* Wrapper for any blocks placed in the page bottom region */
}

.video-background {
  position: fixed;
  top: 0;
  left: 0;
  overflow: hidden;
  width: 100%;
  height: 100%;
  z-index: 0;
}

.video-background video {
  min-height: 500px;
  min-width: 100%;
}

.ui-video-background {
  position: absolute;
  top: 30px;
  left: 840px;
  display: none;
}

.ui-video-background-controls {
  margin: 0;
  padding: 0 10px;
}

.ui-video-background-controls li {
  float: left;
  padding: 10px;
}

#header, #content, #navigation, .region-sidebar-first, .region-sidebar-second, #footer {
  padding: 0;
}

#page-title {
  /* display: none; */
  text-align: center;
  margin-top: 60px;
  font-size: 2.5em;
  color: #1c1d1d;
}

.page-section-content {
  background-color: #FFFFFF;
  height: 100px;
}

.page-landing-content .field-name-body .field-item {
  width: 700px !important;
  margin: 0 auto;
  text-align: center;
  font-weight: 100;
  line-height: 1.67em;
  letter-spacing: .07em;
  font-size: 1em;
}
.page-landing-content .field-name-body .field-item p {
  margin-bottom: 103px;
}

.one-sidebar.section-about-us #main .node-page, .one-sidebar.section-about-us #main blockquote, .one-sidebar.section-privacy #main .node-page, .one-sidebar.section-privacy #main blockquote, .one-sidebar.section-advertising-policies #main .node-page, .one-sidebar.section-advertising-policies #main blockquote, .one-sidebar.section-advisibility #main .node-page, .one-sidebar.section-advisibility #main blockquote {
  padding-left: 25px;
}
.one-sidebar.section-about-us #main #page-title, .one-sidebar.section-privacy #main #page-title, .one-sidebar.section-advertising-policies #main #page-title, .one-sidebar.section-advisibility #main #page-title {
  text-align: left;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 1em;
  color: #636363;
  font-size: 1em;
}
.one-sidebar.section-about-us #main article, .one-sidebar.section-privacy #main article, .one-sidebar.section-advertising-policies #main article, .one-sidebar.section-advisibility #main article {
  padding-left: 0 !important;
  padding-bottom: 1em;
}
@media (min-width: 960px) {
  .one-sidebar.section-about-us #main article, .one-sidebar.section-privacy #main article, .one-sidebar.section-advertising-policies #main article, .one-sidebar.section-advisibility #main article {
    /* account for wide screens */
    width: 70%;
  }
}
@media (min-width: 960px) {
  .one-sidebar.node-type-leader article {
    /* account for wide screens */
    width: 79.3% !important;
  }
}

.section-audiences .tabs.primary, .section-properties .tabs.primary, .section-platforms .tabs.primary, .section-perspectives .tabs.primary, .section-adweek .tabs.primary {
  display: none;
}
.section-audiences .messages, .section-properties .messages, .section-platforms .messages, .section-perspectives .messages, .section-adweek .messages {
  display: none;
}

.page-home #page-title, .page-home #header {
  display: none;
}
.page-home .tabs.primary {
  display: none;
}
.page-home .messages {
  display: none;
}

#dvLoading {
  background: #000 url(../images/aol_eraser_load_v2.3.gif) no-repeat center center;
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 100000000000;
}

#returnToTop {
  bottom: 20px;
  cursor: pointer;
  display: none;
  height: 40px;
  width: 40px;
  position: fixed;
  right: 30px;
  z-index: 1000;
  background: transparent url(../images/back_to_top_sprite.png);
  background-size: 80px 40px;
}
#returnToTop:hover {
  background-position: 40px 0;
}
.ie8 #returnToTop {
  -ms-behavior: url(/sites/all/themes/adv/js/backgroundsize.min.htc);
}

/* Homepage */
.view-homepage .views-slideshow-cycle-main-frame-row {
  width: 100% !important;
  overflow: hidden;
}

.homepage-section-image {
  overflow: hidden;
  width: 100%;
  background-position: center top;
  background-repeat: no-repeat;
}
.ie8 .homepage-section-image {
  -ms-behavior: url(/sites/all/themes/adv/js/backgroundsize.min.htc);
}

.section-audiences .messages {
  display: none;
}

#block-views-blog-block-7 {
  background-color: white;
  display: none;
  padding: 1em 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99;
}
#block-views-blog-block-7 .block-title {
  position: relative;
  border-color: #58595b;
  border-style: solid;
  border-width: 0 1px 0 0;
  color: #58595b;
  float: left;
  font-size: 14px;
  height: inherit;
  line-height: 1.5;
  margin-left: 2%;
  margin-right: 1.5%;
  padding-right: 2%;
  text-align: right;
  text-transform: uppercase;
  width: 8%;
}
#block-views-blog-block-7 .block-title .space {
  display: none;
}
#block-views-blog-block-7 .block-title a {
  display: block;
  color: #01AEF0;
  margin-top: .2em;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
}
#block-views-blog-block-7 .block-title a:hover {
  text-decoration: underline;
}
#block-views-blog-block-7 .homepage-blog-posts {
  float: left;
  width: 85%;
}
#block-views-blog-block-7 .homepage-blog-posts .view-content {
  float: left;
}
#block-views-blog-block-7 .item-list ul {
  margin: 0;
  padding: 0;
}
#block-views-blog-block-7 .item-list ul li {
  float: left;
  list-style: none;
  margin: 0 0 0 1%;
  position: relative;
  width: 49%;
}
#block-views-blog-block-7 .views-field-field-image {
  padding: 0 10px 0 0;
  position: absolute;
}
#block-views-blog-block-7 .views-field-created,
#block-views-blog-block-7 .views-field-field-byline {
  background-color: transparent;
  color: #01AEF0;
  float: left;
  font-size: .6em;
  font-weight: 800;
  line-height: 1.5em;
  margin-left: 75px;
  text-transform: uppercase;
}
#block-views-blog-block-7 .views-field-field-byline {
  margin-left: .5em;
  width: auto;
}
#block-views-blog-block-7 .views-field-title {
  clear: both;
  float: left;
  font-size: .8em;
  line-height: 1.5em;
  margin-left: 75px;
}
#block-views-blog-block-7 .views-field-title a {
  color: #636363;
  text-decoration: none;
}
#block-views-blog-block-7 .views-field-title a:hover {
  text-decoration: underline;
}
#block-views-blog-block-7 .views-field-body {
  clear: both;
  color: #58595b;
  display: block !important;
  font-size: .75em;
  font-weight: 100;
  line-height: 1.5em;
  margin-left: 75px;
}
#block-views-blog-block-7:after {
  content: "";
  display: table;
  clear: both;
}

/* view display for leader news */
/* header */
#block-views-blog-block-9 {
  color: #636363;
  margin-top: 25px;
  text-transform: uppercase;
  font-weight: 900;
  margin-bottom: 15px;
  font-size: 1.2em;
}
@media (max-width: 480px) {
  #block-views-blog-block-9 {
    /* account for mobile */
    padding: 0 10px;
  }
}

/* blog posts */
#block-views-blog-block-8 .views-row {
  clear: both;
  margin-bottom: 15px;
}
@media (max-width: 480px) {
  #block-views-blog-block-8 .views-row {
    /* account for mobile */
    padding: 0 10px;
  }
}
#block-views-blog-block-8 .views-row .views-field-field-image {
  float: left;
  margin-right: 20px;
  margin-bottom: 10px;
}
@media (max-width: 480px) {
  #block-views-blog-block-8 .views-row .views-field-field-image {
    /* account for mobile */
    display: none;
  }
}
#block-views-blog-block-8 .views-row .views-field-created {
  color: #01AEF0;
  font-size: .6em !important;
  font-weight: 800;
  line-height: 1.5em;
  text-transform: uppercase;
  text-align: left;
}
#block-views-blog-block-8 .views-row .views-field-title {
  font-size: .8em;
  line-height: 1.5em;
  text-align: left;
}
#block-views-blog-block-8 .views-row .views-field-title a {
  color: #636363;
  text-decoration: none;
}
#block-views-blog-block-8 .views-row .views-field-title a:hover {
  text-decoration: underline;
}
#block-views-blog-block-8 .views-row .views-field-body {
  color: #58595b;
  display: block !important;
  font-size: .75em;
  font-weight: 100;
  line-height: 1.5em;
}
@media (min-width: 960px) {
  #block-views-blog-block-8 .views-row .views-field-body {
    /* account for wide screens */
    width: 70% !important;
  }
}
@media (min-width: 480px) {
  #block-views-blog-block-8 .views-row {
    /* account for mobile */
  }
  #block-views-blog-block-8 .views-row .views-field-created, #block-views-blog-block-8 .views-row .views-field-title, #block-views-blog-block-8 .views-row .views-field-body {
    margin-left: 75px;
  }
}

#block-views-blog-block-8 .view-footer {
  clear: both;
  font-size: 0.8em;
  margin: 10px 0;
}
@media (max-width: 480px) {
  #block-views-blog-block-8 .view-footer {
    /* account for mobile */
    padding: 0 10px;
  }
}
